/**** Corrections general.css ****/
#content{ display: inline; float: left; margin-bottom: 16px; margin-left: 4px; margin-right: 20px; overflow: visible; padding: 0px; width: 632px; }
#audience_modules{ display: block; float: left; overflow: visible; width: 342px; }
#audience_modules, #common_modules{ padding-right: 0px; }

h1.main_title { color: #C95100; font-size: 18px; line-height: 22px;  margin-bottom: 5px; margin-top:2px; font-weight: 100; }
.date_dossier { color: #999999; font-size: 12px; display: block; margin-bottom: 20px; margin-top: 5px; }
.titre_dossier { line-height: 20px; font-size: 13px; font-weight: 100; color: #F5A000; border-bottom: 1px solid #EEEEEE; text-decoration: none; }
.titre_dossier:hover { color: #666666; text-decoration: none; }

/*.legende { margin-bottom:15px; }*/

/**** Fin ****/
.recherche_dossier {margin-bottom:20px; border:1px dotted #ddd; padding:17px 0 19px 19px; background:#fefefe; overflow:hidden; height:57px;}
.recherche_dossier p { color:#777777; margin:0 0 5px 3px; padding:0;}
.recherche_dossier form { margin:0;}
.recherche_dossier input.bouton_recherche {float:left; }

/**Encart dossier***/
.dossier {  padding:0; margin-bottom:30px; overflow:hidden; background:#fafafa; border-left:6px solid #eaeaea; }

/*titre*/
.dossier_titre { border-top:2px solid #fafafa; border-bottom:1px solid #ebebeb; padding:0px 0 0 25px; }
.dossier_titre h2{margin: 20px 5px 5px 0;}
.dossier h2 a{ color:#e48703; font-size:16px;}
.dossier .date {margin:0;padding: 3px 0 10px 0;font-size: 11px;line-height: 15px;color: #888888;}

/*Texte & vignette */
.dossier_contenu { border-top:1px solid #ffffff; border-bottom:1px solid #ebebeb; padding:25px; overflow:hidden; }
.dossier img.vignette { margin-right:25px;  border:1px solid #E0E0E0;  padding:5px; float:left;border-radius: 3px;width: 131px;height: 113px;}
.dossier p.descr { text-align:justify; line-height:19px;  font-size:13.5px;  color:#484848; margin:0; zoom:1; }

/*Lien lire le dossier*/
.dossier_lire { border-top:1px solid #ffffff; height:28px; padding-right:10px; overflow:hidden; padding-top:8px; }
.lire_dossier { font-size:12px; color:#999; text-align:right; display: block; line-height:18px;}
.lire_dossier:hover { text-decoration:none; color:#fab707; }
.lire_dossier img {	border:1px solid #e0e0e0; padding:3px; vertical-align: bottom; margin-left:3px;}
.lire_dossier:hover img { background-color:#ffffff;}

/*Recherche dossiers*/
.nb_resultats {font-size:16px; color:#999; font-weight:normal; text-align:center; margin:25px 0;}
.page_result{ text-align:center; color:#fab707; font-size:14px;}

/*toolbar*/
.toolbar { display: block; height: 30px; margin-bottom: 15px; margin-top: 20px; position: relative; width: 632px; }

/*chapeau*/
.chapeau { margin:0px 0px 15px 0px; font-size:13px; color:#000; font-weight:bold; line-height:21px;}

/*text courant*/
.texte_courant { margin-top: 15px; margin-bottom:15px; font-size: 13px; overflow: visible; }

/**Résumé**/
.resume { color:#666666; clear:both; font-size:12px; line-height:18px;	 text-align:justify; background:#fbfbfb; padding:30px 20px 30px 35px; overflow:auto; min-height:120px; margin:20px 0 30px 0; border-top:3px solid #f1f1f1;  border-bottom:3px solid #f1f1f1;  }
.resume img { float:right; padding:5px; border:1px solid #eee; margin-left:30px;  }
.resume p.desc { margin: 10px 0 0 0; clear: both; }
.resume p.chap { margin: 0px; }

/***Chapitres dossiers***/

.chapitres_dossiers { padding-left:0; margin:1px 0 30px 0; list-style:none; }

.chapitres_dossiers li { background:url('/images/interface/common/puce.gif') no-repeat 0 13px; line-height:30px;  margin:0; padding:0; color:#666; text-align:justify; border-bottom:1px solid #eee; }
.chapitres_dossiers li a { color:#777; line-height:18px; display:block; padding:8px 20px; }
.chapitres_dossiers li a:hover { background:#f7f7f7 url('/images/interface/common/puce.gif') no-repeat 0 13px; text-decoration:none; color:#444;}


/* Lien "A lire pour aller plus loin */
.a_lire a {font-size:14px; color:#e48703; border-bottom:1px dashed #dddddd; display:inline-block; cursor: pointer;}
.a_lire img {vertical-align:middle; margin-right:5px;}
.a_lire a:hover { text-decoration:none; color:#c95100; border-bottom:1px dashed #bbb; }


/*Liste livres*/
ul.liste_livres { list-style:none; margin:0; padding:0;}
ul.liste_livres img { display:inline-block;  vertical-align:middle;  margin:15px 10px; padding:3px;  border:1px solid #eee;  background:#fff; }

/*A lire pour aller plus loin...*/
a.liste_livres{ background: none repeat scroll 0 0 #F9F9F9; border-left: 5px solid #EEEEEE; color: #666666; display: block; margin-bottom: 7px; }
a.liste_livres td{ text-align: left; }
a.liste_livres:hover { background: none repeat scroll 0 0 #F2F2F2; border-left: 5px solid #FAB707; color: #666666; display: block; text-decoration: none; }
a.liste_livres td img { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #EEEEEE; display: inline-block; margin: 15px 10px; padding: 3px; }
a.liste_livres td span { display:block; }

/****** Navigation Chapitres suivant - précédent ******/
.nav_chapitres { height:94px; border-bottom:1px solid #ddd; border-top:1px solid #ddd; }
.nav_chapitres a { height:60px; display:block; margin-top:17px; color:#6c6c6c; }
.nav_chapitres a:hover { color:#f5a000; text-decoration:none; }
.nav_chapitres p {width:215px;}

 /**Chapitre précédent**/
.nav_chapitres .prev{ float:left; background:#ffffff url('/images/interface/common/prev.gif') no-repeat 0 0; text-align:right; width:312px; border-right:1px dotted #ccc; }
.nav_chapitres a.prev p { margin:0 20px 0 80px; }
.nav_chapitres a:hover.prev { background-position:0 -61px; }

/**Chapitre suivant**/
.nav_chapitres .next { float:right; background:#ffffff url('/images/interface/common/next.gif') no-repeat right 0; text-align:left; width:300px; }
.nav_chapitres a.next p { margin:0 90px 0 0; }
.nav_chapitres a:hover.next { background-position:right -61px; }

/**Sommaire**/
.nav_chapitre_sommaire { display:block; padding:2px 0; border-bottom:1px solid #DDD; }
.nav_chapitre_sommaire a { display:block; padding:5px; text-align:center; background:#F4F4F4; font-size:12px; }
.nav_chapitre_sommaire a:hover { color:#F5A000; text-decoration:none; }

/*Liens en fin de page*/
.liens_dossiers a { border-bottom:1px dashed #ddd; cursor: pointer;}
.liens_dossiers a:hover {text-decoration:none; color:#f5a000;}


/* Une (Nouvelle) */
.une616 { width:632px; margin-bottom: 20px; padding-bottom:5px; background:url('/images/interface/dossier/une616-background-bottom.png') bottom left no-repeat; }
.une616 .illustration { width:618px; padding:7px; background:url('/images/interface/dossier/une616-background-top.png') top left no-repeat; border-bottom:3px solid #DDD; }
.une616 .illustration img { border:1px solid #FFF; border-radius:5px; }
.une616 .copyright-legend { background:url('/images/interface/dossier/une616-background-legend.png') top left repeat-y; padding:7px 16px 4px 16px; }
.une616 .copyright-legend .copyright { float:right; font-size:12px; color:#ABABAB; margin-left:20px; }
.une616 .copyright-legend a { border:none; padding:0; }
.une616 .copyright-legend a span.copyright:hover { text-decoration: underline; }
.une616 .copyright-legend .legend { font-size:13px; line-height:18px; color:#484848; font-style:italic; }

/********************** Infobulles *******************/
/*.texte_courant a { border-bottom: 1px dashed #888888; color: #000000; padding-bottom: 2px; display: inline; cursor: pointer; }*/
.texte_courant a { color:#000000; border-bottom:1px solid #F5A000; padding-bottom:0px; }
.texte_courant a:hover { text-decoration: none; }
.texte_courant .infobulle_note, .texte_courant .infobulle_note_nolink, .texte_courant .infobulle_news, .texte_courant .infobulle_reglementation, .texte_courant .infobulle_definition { background:#FFF; }
/*.texte_courant .infobulle_note_nolink_motif { color:#000000; border-bottom:1px dashed #888; padding-bottom:2px; display:inline; cursor: pointer; }*/
.texte_courant .infobulle_note_nolink_motif { color:#000000; border-bottom:1px solid #F5A000; padding-bottom:0px; }
.texte_courant .infobulle { display:block; width:400px; position:absolute; border:1px solid #CDCDCD; background:#F0F0F0 url('/images/interface/dossier/infobulle_background_top.gif') 20px 0px no-repeat; z-index:10; padding:0px; margin-top:0px; -moz-box-shadow: 1px 1px 2px #D0D0D0; -webkit-box-shadow: 1px 1px 2px #D0D0D0; }
.texte_courant .infobulle .top { display:block; width:390px; margin-top:5px; margin-left:5px; background:#FFF; }
.texte_courant .infobulle_note_nolink .top { padding-bottom:15px; margin-bottom:5px; }
.texte_courant .infobulle .top .titre { display:inline; width:360px; float:left; text-align:center; margin:9px 15px 6px 15px; line-height:16px; font-size:12px; color:#282828; font-style:normal; border:0px; }
.texte_courant .infobulle .top .titre span { display:block; font-size:10px; color:#888; margin-top:0px; margin-bottom:3px; line-height:12px; font-weight:100; }
.texte_courant .infobulle .top .texte { display:block; clear:both; width:360px; text-align:justify; margin:0px 14px 0px 14px; padding:0px; color:#484848; font-size:12px; font-style:italic; font-weight:normal; line-height:16px; *overflow:auto; border:0px; }
.texte_courant .infobulle .bottom { display:block; overflow:hidden; width:400px; height:30px; background:url('/images/interface/dossier/infobulle_background_bottom.png'); font-style:normal; font-weight:normal; }
.texte_courant .infobulle .bottom a { display:inline; float:right; background:url('/images/interface/dossier/infobulle_plus.gif') 0px 1px no-repeat; font-size:10px; line-height:11px; color:#F5A000; padding:0px 0px 0px 16px; margin:5px 21px 0px 0px; border:0px; }

/********************** Encart Texte *******************/
.encart_texte_left { display:block; float:left; width:250px; margin:0px 20px 10px 0px; }
.encart_texte_right { display:block; float:right; width:250px; margin:0px 0px 10px 20px; }
.encart_texte_top { display:block; overflow:hidden; width:250px; height:4px; background:url('/images/interface/dossier/encart_texte_top.png') top left no-repeat; font-size:1px; text-indent:-300px; }
.encart_texte_content_border { display:block; width:248px; border-left:1px solid #DFDFDF; border-right:1px solid #DFDFDF; }
.encart_texte_content_background { display:block; width:216px; padding:12px 16px 12px 14px; border-left:1px solid #FFF; border-right:1px solid #FFF; background:#F7F7F7 url('/images/interface/dossier/encart_texte_content.png') top left repeat-x; }
.encart_texte_content_background .titre { display:block; width:216px; font-size:13.5px; text-align:left; font-weight:100; line-height:18px; margin-bottom:6px; color:#C95100; }
.encart_texte_content_background .texte { display:block; width:216px; font-size:13px; text-align:justify; font-weight:normal; line-height:18px; margin-top:0px; margin-bottom:0px; color:#484848; }
.encart_texte_content_background .texte a { color:#484848; text-decoration:none; }
.encart_texte_content_background .texte a:hover { text-decoration:none; }
.encart_texte_bottom { display:block; overflow:hidden; width:250px; height:6px; background:url('/images/interface/dossier/encart_texte_bottom.png') top left no-repeat; font-size:1px; text-indent:-300px; }

/********************** Illustration de taille variable (1ère non une OU Encart image) *******************/
.illustration_variable_left { display:block; float:left; margin:0px 20px 10px 0px; }
.illustration_variable_right { display:block; float:right; margin:0px 0px 10px 20px; }
.illustration_variable_debut { margin-top:10px; }
.illustration_variable .image { border:1px solid #CACACA; padding:3px; background:#F6F6F6; }
.texte_courant .illustration_variable a { display:block; position:relative; border:none; padding-bottom:0px; }

.illustration_variable_top { display:block; overflow:hidden; height:5px; width:100%; }
.illustration_variable_top .left { display:block; float:left; overflow:hidden; width:5px; height:5px; text-indent:-30px; background:url('/images/interface/dossier/illustration_variable_top_left.gif'); }
.illustration_variable_top .center { display:block; float:left; overflow:hidden; height:4px; text-indent:-30px; border-top:1px solid #DDD; background:#FFF; }
.illustration_variable_top .right { display:block; float:left; overflow:hidden; width:5px; height:5px; text-indent:-30px; background:url('/images/interface/dossier/illustration_variable_top_right.gif'); }

.illustration_variable_middle { display:block; border-left:1px solid #DDD; border-right:1px solid #DDD; border-bottom:3px solid #DDD; background:#FFF; }
.illustration_variable_middle_background { display:block; margin-right:1px; margin-left:1px; background:#F8F8F8 url('/images/interface/dossier/illustration_variable_middle.gif') top left repeat-x; }
.illustration_variable_middle .image { margin:6px 9px 10px 9px; vertical-align:bottom; }

.illustration_variable .legende { display:block; border-left:1px solid #DDD; border-right:1px solid #DDD; background:#FFF; }
.illustration_variable .legende_background { display:block; padding:6px 10px 4px 10px; margin-right:1px; margin-left:1px; background:#F8F8F8; text-align:left; color: #484848; font-size: 13px; font-style: italic; line-height: 18px; font-weight:normal; }
.illustration_variable .legende_background .copyright { display:block; color:#ABABAB; font-size:12px; font-style:normal; }
.illustration_variable .legende .minicv { padding-top:10px; padding-bottom:10px; }

.illustration_variable_bottom { display:block; overflow:hidden; height:4px; width:100%; }
.illustration_variable_bottom .left { display:block; float:left; overflow:hidden; width:5px; height:4px; text-indent:-30px; background:url('/images/interface/dossier/illustration_variable_bottom_left.gif') 0px -1px no-repeat; }
.illustration_variable_bottom .center { display:block; float:left; overflow:hidden; height:4px; text-indent:-30px; background:url('/images/interface/dossier/illustration_variable_bottom_center.gif') 0px -1px repeat-x; }
.illustration_variable_bottom .right { display:block; float:left; overflow:hidden; width:5px; height:4px; text-indent:-30px; background:url('/images/interface/dossier/illustration_variable_bottom_right.gif') 0px -1px no-repeat; }

/* Encart image pleine largeur */
.texte_courant .encart-image-632 a { display:block; position:relative; padding:0; border:0; }
.encart-image-632 .legende { display:block; border-top:1px dotted #C0C0C0; font-size:13px; font-style:italic; line-height:18px; padding:4px 10px 10px 10px; margin-top:6px; }
.texte_courant .encart-image-632 .copyright { float:right; margin-left:20px; color:#ABABAB; font-size:12px; font-style:normal; }
/* Encart image zoom */
#encart-image-zoom { display:block; position:absolute; width:69px; height:70px; margin-top:10px; margin-left:13px; background:url('/images/interface/dossier/zoom-image.png'); }
.encart-image-632 #encart-image-zoom { margin:0; }

/********************** Encart Citation *******************/
.encart_citation_left { display:block; float:left; width:320px; margin:10px 20px 10px 0px; }
.encart_citation_right { display:block; float:right; width:320px; margin:10px 0px 10px 20px; }
.encart_citation_top { display:block; overflow:hidden; width:320px; height:4px; background:url('/images/interface/dossier/encart_citation_top.gif') top left no-repeat; font-size:1px; text-indent:-30px; }
.encart_citation_content { display:block; border-left:1px solid #DDD; border-right:1px solid #DDD; border-bottom:3px solid #DDD; background:#FFF; }
.encart_citation_content_background { display:block; position:relative; margin-right:1px; margin-left:1px; background:#F8F8F8 url('/images/interface/dossier/encart_citation_content.gif') top left repeat-x; }
.encart_citation_content .citation { display:block; position:relative; background:url('/images/interface/dossier/encart_citation_quote_top.gif') top left no-repeat; font-size:14px; color:#686868; font-style:italic; line-height:21px; text-align:center; padding:6px 15px 10px 15px; text-shadow:1px 1px 0px #FFF; z-index:2; }
.encart_citation_content .quote_bottom { display:block; overflow:hidden; width:47px; height:36px; position:absolute; bottom:0px; right:0px; text-indent:-30px; background:url('/images/interface/dossier/encart_citation_quote_bottom.gif'); z-index:0; }
.encart_citation_auteur { display:block; border-left:1px solid #DDD; border-right:1px solid #DDD; background:#FFF; }
.encart_citation_auteur_background { display:block; padding:5px 10px 3px 10px; margin-right:1px; margin-left:1px; background:#F8F8F8; font-size:12px; line-height:16px; color:#888; text-align:right; } 
.encart_citation_bottom { display:block; overflow:hidden; width:320px; height:4px; background:url('/images/interface/dossier/encart_citation_bottom.gif') top left no-repeat; font-size:1px; text-indent:-30px; }

/********************** Encart vidéo *******************/
.encart_video { display:block; overflow:hidden; width:342px; }
.encart_video_left { float:left; margin:10px 20px 10px 0px; }
.encart_video_right { float:right; margin:10px 0px 10px 20px; }
.encart_video_top { overflow:hidden; width:331px; height:240px; padding:11px 0px 10px 11px; background:url('/images/interface/dossier/encart_video_top.png'); border-bottom:3px solid #DDD; }
.encart_video_legende { display:block; border-left:1px solid #DDD; border-right:1px solid #DDD; background:#FFF; }
.encart_video_legende_background { display:block; padding:5px 10px 3px 10px; margin-right:1px; margin-left:1px; background:#F8F8F8; font-size:12px; line-height:16px; color:#484848; text-align:left; }
.encart_video_bottom { display:block; overflow:hidden; width:342px; height:5px; text-indent:-30px; background:url('/images/interface/dossier/encart_video_bottom.gif'); }

/********************** Encart audio *******************/
.encart_audio { display:block; width:632px; clear:both; }
.encart_audio_legende { display:block; width:604px; background:url('/images/interface/dossier/encart_audio_top.png') top left no-repeat; padding:7px 14px 7px 14px; text-align:left; font-size:12px; line-height:16px; color:#484848; }
.encart_audio_player { display:block; width:619px; height:33px; padding:15px 0px 0px 13px; background:url('/images/interface/dossier/encart_audio_bottom.png'); }

/********************** Publireportages *******************/

/* OLD */
.old_publi a { border:none; }

/* SIMPLE */
.conteneur_simple_publi { background-color: #FFF; outline: 1px solid #D7D7D7; border: 4px solid #F7F7F7; padding: 15px; margin: 20px 1px 0px 1px; clear: both; }
.conteneur_simple_publi a { border:none; padding:0; }
.conteneur_simple_publi .contenu_publi { padding-left: 16px; }
.conteneur_simple_publi .titre_publi { margin:0px; padding: 0px; text-align: left; line-height:19px;font-size:13.5px; padding-bottom:1px; }
.conteneur_simple_publi .titre_publi a { color: #585858; text-decoration: none; }
.conteneur_simple_publi .resume_publi { margin:0px; padding: 0px; text-align: left; line-height:19px; font-size:12.5px; }
.conteneur_simple_publi .resume_publi a { color:#585858; text-decoration:none; text-decoration: none; }
.conteneur_simple_publi .image_publi { padding:1px; border: 1px solid #ECECEC; }
.conteneur_simple_publi .categorie_publi { color:#F5A000; text-decoration:none; font-size:10.5px; line-height:19px; padding-top:3px; padding-bottom:1px; }

/* DOUBLE */
.conteneur_double_publi { margin: 20px 1px 0px 1px; clear: both; }
.conteneur_double_publi a { border:none; padding:0; }
.conteneur_double_publi .conteneur_publi { outline: 1px solid #D7D7D7; border: 4px solid #F7F7F7; padding: 15px 15px 10px 10px; background-color: #FFF; }
.conteneur_double_publi .contenu_publi { padding-left: 12px; }
.conteneur_double_publi .titre_publi { margin:0px; padding: 0px; text-align: left; line-height:19px;font-size:13.5px; padding-bottom:1px; }
.conteneur_double_publi .titre_publi a { color: #585858; text-decoration: none; }
.conteneur_double_publi .resume_publi { margin:0px; padding: 0px; text-align: left; line-height:19px; font-size:12.5px; }
.conteneur_double_publi .resume_publi a { color:#585858; text-decoration:none; text-decoration: none; }
.conteneur_double_publi .image_publi { padding:1px; border: 1px solid #ECECEC; }
.conteneur_double_publi .categorie_publi { color:#F5A000; text-decoration:none; font-size:10.5px; line-height:19px; padding-top:3px; padding-bottom:1px; }

/********************** Article publié sur E & T *******************/
.dispo_eett { width:630px; background:url('/images/interface/dossier/bg_dispo-et.gif') repeat-x 0 center; overflow:auto;}
.dispo_eett img {margin:0 15px 0 0; padding:4px; border:1px solid #ebebeb; width:58px; background:#fff; float:right;}
.dispo_eett span {text-align:center; width:545px; color:#737373; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; display:inline-block; font-size:15px; margin-top:27px; line-height:19px;}
.dispo_eett span a { font-style:italic; font-size:12px; color:#fff; text-decoration:none;}
.dispo_eett span a:hover {border-bottom:1px dotted #fff;} 
.dispo_eett  a:hover img { border:1px solid #ddd; background:#fafafa; }

/********************** Réactions *******************/
.reactions { display:block; width:632px; margin-top:30px; }
.reactions h2 { display:block; overflow:hidden; position:relative; width:274px; height:73px; font-weight:100; background:url('/images/interface/dossier/reactions_h2.png'); margin:0px auto; z-index:2; }
.reactions h2 .titre { display:none; }
.reactions h2 .nb_reactions { display:block; text-align:center; color:#5B5B5B; font-size:12px; margin-top:40px; text-shadow:1px 1px #FFF; } 
.reactions .reaction { display:block; position:relative; width:632px; margin-bottom:15px; z-index:1; }
.reactions .reactionFirst { margin-top:-1px; }
.reactions .reaction .reaction_top { display:block; overflow:hidden; width:632px; height:5px; background:url('/images/interface/dossier/reaction_background_top.png') top left no-repeat; font-size:1px; text-indent:-300px; }
.reactions .reaction .reaction_content_border { display:block; overflow:hidden; width:630px; border-right:1px solid #E5E5E5; border-left:1px solid #E5E5E5; background:url('/images/interface/dossier/reaction_background_content.png') center repeat-x; }
.reactions .reaction .reaction_content_border .reaction_content { display:block; width:590px; padding:16px; background:#FFF; margin:0px auto 0px auto; }
.reactions .reaction .reaction_content_border .reaction_content .titre { display:block; width:590px; margin-top:-3px; margin-bottom:7px; font-size:12px; font-weight:bold; color:#383838; }
.reactions .reaction .reaction_content_border .reaction_content .texte { display:block; width:590px; padding:0px; margin:0px; font-size:12px; color:#484848; line-height:17px; text-align:justify; }
.reactions .reaction .reaction_content_border .reaction_content .infos { display:block; width:590px; text-align:right; color:#F5A000; margin-top:8px; font-size:12px; }
.reactions .reaction .reaction_content_border .reaction_content .infos span { font-weight:bold; }
.reactions .reaction .reaction_bottom { display:block; overflow:hidden; width:632px; height:5px; background:url('/images/interface/dossier/reaction_background_bottom.png') top left no-repeat; font-size:1px; text-indent:-300px; }
.reactions .reaction .signaler { position:absolute; bottom:20px; left:20px; font-size:11px; color:#A8A8A8; text-decoration:none; }
.reactions .reaction .signaler:hover { color:#F5A000; }

/********************** Formulaire de réaction *******************/
.reactions .reaction .reaction_content_border .reaction_form { background:#FFF url('/images/interface/dossier/formulaire_reaction_background.png') top left no-repeat; width:606px; padding-bottom:0px; padding-right:0px; margin-bottom:0px; }
.reactions .reaction .reaction_content_border .reaction_form form { margin-bottom:0px; }
.reactions .reaction .reaction_content_border .reaction_form_message { text-align:center; font-size:14px; line-height:19px; color:#C95100; }
.reactions .reaction .reaction_content_border .reaction_form_message span { color:#888; font-size:11px; }
.reactions .reaction .reaction_content_border .reaction_form_message span a { color:#888; text-decoration:underline; }
.reactions .reaction .reaction_content_border .reaction_form_message span a:hover { text-decoration:none; }
.reactions .reaction_content h2 { display:block; background:none; width:auto; height:auto; margin:5px 0px 15px 5px; padding:0px; font-family: "Century gothic","Trebuchet MS",Arial,sans-serif; font-size:17px; color:#F5A000; text-shadow:1px 1px 0px #FFF; }
.reactions .reaction_form .intro { display:block; margin-left:24px; margin-bottom:20px; font-size:13.5px; line-height:18px; color:#484848; }
.reactions .reaction_form .intro a { text-decoration:none; font-size:12px; color:#888; }
.reactions .reaction_form .intro a:hover { text-decoration:underline; }
.reactions .reaction_form .post_error { display:block; width:469px; margin-left:24px; margin-bottom:15px; padding:0px; font-size:13px; color:#BA2E37; text-align:left; font-weight:bold; }
.reactions .reaction_form #form_reaction_dossier { margin-top:8px; }
.reactions .reaction_form .element_message div { display:block; float:left; width:439px; height:126px; background:url('/images/interface/dossier/formulaire_reaction_message.png?1') top left no-repeat; }
.reactions .reaction_form .element_message span { display:block; clear:both; width:525px; font-size:11px; text-align:right; padding-top:3px; padding-right:8px; margin-bottom:0px; color:#989898; }
.reactions .reaction_form .element_message textarea { display:block; overflow:auto; width:409px; max-width:409px; min-width:409px; height:96px; max-height:96px; min-height:96px; font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#484848; margin:15px 0px 0px 15px; border:0px; background:transparent; outline:none; }
.reactions .reaction_form .element_message .reaction_error { background:url('/images/interface/dossier/formulaire_reaction_message_error.png') top left no-repeat; }
.reactions .reaction_form .pseudo { display:block; margin-left:121px; margin-bottom:15px; font-size:13.5px; color:#484848; }
.reactions .reaction_form .pseudo b { font-style:italic; }
.reactions .reaction_form .pseudo span { display:block; font-size:11px; color:#A8A8A8; padding-top:2px; }
.reactions .reaction_form .pseudo span a { text-decoration:underline; color:#A8A8A8; }
.reactions .reaction_form .pseudo span a:hover { text-decoration:none; }
.reactions .reaction_form .element { display:inline; float:left; clear:both; width:580px; margin-left:24px; margin-bottom:10px; }
.reactions .reaction_form .element label { display:block; float:left; width:94px; font-size:13px; color:#484848; margin-top:8px; }
.reactions .reaction_form .element_pseudo .container_input, .reactions .reaction_form .element_email .container_input { display:block; float:left; width:439px; height:34px; background:url('/images/interface/dossier/formulaire_reaction_input.png?1'); }
.reactions .reaction_form .element_pseudo input, .reactions .reaction_form .element_email input { display:block; width:415px; font-size:12px; color:#484848; padding:0px; border:0px; background:transparent; margin:10px 0px 0px 12px; outline:none; }
.reactions .reaction_form .element_pseudo .reaction_error, .reactions .reaction_form .element_email .reaction_error { background:url('/images/interface/dossier/formulaire_reaction_input_error.png'); }
.reactions .reaction_form .element_pseudo .aidePseudoAjax { display:inline; overflow:hidden; width:16px;  height:15px; cursor:pointer; float:left; background:URL('/images/interface/common/classes/infobulle/orange.png'); margin-left:6px; margin-top:10px; }
.reactions .reaction_form .element_pseudo .aidePseudoAjax .bulleContainerPseudoAjax { display:block;  overflow:hidden; width:220px; height:auto; padding:2px; background:#F0F0F0; position:absolute; border:1px solid #AAAAAA; margin:21px 0px 0px -200px; -moz-box-shadow: 2px 2px 0 #DEDEDE; -webkit-box-shadow: 2px 2px 0 #DEDEDE; }
.reactions .reaction_form .element_pseudo .aidePseudoAjax .bulleContainerPseudoAjax .bullePseudoAjax { display:block; overflow:hidden; width:204px; height:auto; padding:4px 8px 4px 8px; background:#FFFFFF; text-align:justify; line-height:18px; color:#484848; font-size:12px; }
.reactions .reaction_form .element_mdp .container_input { display:block; float:left; width:313px; height:34px; background:url('/images/interface/news/formulaire_reaction_mdp.png?1'); }
.reactions .reaction_form .element_mdp input { display:block; width:289px; font-size:12px; color:#484848; padding:0px; border:0px; background:transparent; margin:10px 0px 0px 12px; outline:none; }
.reactions .reaction_form .element_mdp .reaction_error { background:url('/images/interface/news/formulaire_reaction_mdp_error.png'); }
.reactions .reaction_form #reaction-dossier-retrouver-mot-passe { display:inline-block; font-size:12px; color:#A8A8A8; margin-left:10px; width:115px; }
.reactions .reaction_form #reaction-dossier-identifiants-valides { display:inline-block; font-size:12px; line-height:13px; color:#74c868; margin-top:4px; margin-left:10px; width:93px; padding-left:22px; background:url('/images/interface/news/formulaire_reaction_valide.png') center left no-repeat; }
.reactions .reaction_form .element_antispam .container_image { float:left; margin-right:10px; }
.reactions .reaction_form .element_antispam .container_input { display:block; float:left; width:96px; height:34px; background:url('/images/interface/dossier/formulaire_reaction_antispam.png'); }
.reactions .reaction_form .element_antispam input { display:block; width:72px; font-size:12px; color:#484848; padding:0px; border:0px; text-align:center; background:transparent; margin:10px 0px 0px 12px; outline:none; }
.reactions .reaction_form .element_antispam .reaction_error { background:url('/images/interface/dossier/formulaire_reaction_antispam_error.png'); }
.reactions .reaction_form .checkboxs { display:block; width:458px; margin-left:114px; }
.reactions .reaction_form .checkboxs div { margin-bottom:4px; }
.reactions .reaction_form .checkboxs input { outline:none; }
.reactions .reaction_form .checkboxs label { font-size:12px; color:#484848; }
.reactions .reaction_form .checkboxs label a { color:#989898; text-decoration:none; }
.reactions .reaction_form .checkboxs label a:hover { text-decoration:underline; }
.reactions .reaction_form .checkboxs .reaction_error { color:#A00011; }
.reactions .reaction_form .checkboxs .reaction_error a { color:#A00011; text-decoration:none; }
.reactions .reaction_form .checkboxs .reaction_error a:hover { text-decoration:underline; }
.reactions .reaction_form .champs_obligatoires { position:absolute; font-size:10px; color:#888; margin-top:40px; padding:0px 6px; }
.reactions .reaction_form #reaction_dossier_submit { display:block; cursor:pointer; clear:both; overflow:hidden; width:108px; height:64px; padding-top:64px; padding-bottom:0px; border:0px; background:url('/images/interface/dossier/formulaire_reaction_submit.png') top left no-repeat; margin-left:470px; margin-bottom:0px; outline:none; }
